/* Overwrite some PHP_Debug CSS */

#sfWebDebug .top {
    padding: 0px;
}

.sfWebDebugLogs {
    margin: 10px;
    margin-top: 0px;
}

#sfWebDebug h1 {
    margin-left: 10px;
}

#sfWebDebug h2 {
    margin-left: 10px;
}

#sfWebDebugConfig > div {
    margin-left: 25px;
}

/********************************/

h2 {
    background-color:#DEE0E0;
    border:1px solid #8BA6B8;
    padding:5px;
    margin-bottom: 10px;
}

textarea {
    font-size: 10px;
    font-family: Verdana;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #909090;
}

input {
    font-size: 10px;
    font-family: Verdana;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #909090;
}

button {
    font-size: 10px;
    font-family: Verdana;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #909090;
}

input[type="text"].hover {
    background-color: #EEEEEE;
}

input[type="submit"] {
    text-align: left;
}

select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #909090;
    font-family: Verdana;
    font-size: 10px;
}

table.menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    list-style-type: none;
    padding: 0;
}

table.menu td {
    padding:3px 5px 4px;
}

table.menu th {
    padding:3px 5px 4px;
    text-align: left;
    cursor: default;
}

td.email {
    vertical-align: middle;
}

td.header {
        background: url('/gui/images/layout_header.gif') repeat-x;
	font-weight: bold;
	padding: 4px;
}

table.menu .comment {
	background: none repeat scroll 0 0 #FFFFDF;
	border-bottom: 1px solid #9D9676;
	border-top: 1px solid #9D9676;
	color: #9D9676
}

table.menu .valuehead {
    background: none repeat scroll 0 0 #FFFFDF;
    border-bottom: 1px solid #9D9676;
    border-top: 1px solid #9D9676;
	text-align: center;
    color: #9D9676
}

td {
    vertical-align: top;
}

.selectStyle {
    width: 220px;
}

.syncLine {
    cursor: pointer;
}

.syncError {
    /*cursor: pointer;*/
    background-color: #FFCECE;
}

.syncErrors {
    /*cursor: pointer;*/
    background-color: #FFCECE;
}

.syncSuccess {
    background-color: #CDFFCA;
}

.syncSatellite {
    background-color: #C7E1F3;
}

.syncReceived {
    background-color: #CDFFCA;
}

.syncProcessing {
    background-color: #FCFFC6;
}

.syncPending {
    background-color: #FFAAAA;
}

.syncDuplicates {
    cursor: pointer;
    background-color: #DDDDFF;
}

.syncDisabled {
    background-color: #DEA0EB;
}

.errorEntry {
    display: block;
    padding: 3px 0px;
}

.syncErrorDetails {
    padding-left: 5px;
}


ul#routeHelp li {
    margin-bottom: 15px;
}

ul#routeHelp code {
    padding: 5px;
    border: 1px solid #000000;
}

.errorText {
    color: crimson;
    text-align: center;
	font-weight: bold;
	background-color: #ffff77;
}

.buttonBar {
    border-top: 1px solid #999999;
}

div#errorPage {
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
}

div#errorMsg {
    margin: 10px 0px 10px 0px;
    padding: 5px;
    border: 1px solid #FF8080;
    background-color: #FFCECE;
}
/*
div#errorPage #errorMsg {
    margin: 10px;
}*/

.logRow {
    vertical-align: middle;
    border-bottom: 1px solid #FFFFFF;
}

span#groupDescription {
    font-size: 7pt;
}

.disclaimer {
    color: #909090;
    margin: 0;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 4px 8px;
  font-size: 10px;
  line-height: 1.2;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
